Subject: Re: [Tigers] Bolt size

From: " Ron Fraser" <[email-masked]>
Date: Wed, 6 Nov 2013 14:02:38 -0500

James

	1/4" UNF x 5/8"
If using a standard SAE tap it will most likely cut metal.  A thread chaser
tap would probably work fine.

A 1/4" UNF tap is really needed or take a 1/4 UNF bolt, cut a couple flutes
down the threads and use it as a tap.

Ron Fraser

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of James Pickard
Sent: Wednesday, November 06, 2013 11:00 AM
To: 'Tiger List'
Subject: [Tigers] Bolt size

Quick question: What size bolts attach the front license plate bracket to
the body? I need to re-tap to remove the paint and I want to make sure I use
the right size. Thanks! BTW, I don't see these on the bolt list on Tigers
United.

James Pickard

B9473298

Beaufort, SC
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]

-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2014.0.4158 / Virus Database: 3615/6807 - Release Date: 11/04/13
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]